### File

`packages/core/src/lib/components/euim-empty-list-placeholder/directives/euim-empty-list-placeholder-subtitle.directive.ts`

### Metadata

Selector | `[euimEmptyListPlaceholderSubtitle]`

### Index

###### Properties
className
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'euim-empty-list-placeholder__description'`

### Properties

className
Type : `string`
Default value : `'euim-empty-list-placeholder__description'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""